.required-asterisk, .required-message {
  font-family: "Roboto";
  color: rgb(196,59,29);
  font-weight: 400;
  font-size: 1.000rem;
  font-style: italic;
  color: #c43b1d;
}

.required-message {
  margin-top: 5px;
}

.required-asterisk {
  margin-left: 5px;
}

.survey_table {
	width: 100%;
	border: none;
}

.survey_audio {
	width: 100%;
	height: 25px;
}

.survey_select {
	width: 100%;
	border: 1px solid lightgray;
}

.survey_media_container {
	padding-bottom: 25px;
}

.survey_video {
	width: 100%;
	height: 268px;
}

textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 95%;
}

a.button {
    color: #444;
}

#backBtn {
	float: left;
}

#nextBtn {
	float: right;
}

.button {
	display: inline-block;
	background-color: #f5f5f5;
	background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
	background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1);
	background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1);
	background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);
	background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
	color: #444;
	
	border: 1px solid #dcdcdc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
	cursor: default;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
    text-decoration: none;
	height: 27px;
	line-height: 27px;
	min-width: 54px;
	padding: 0 8px;
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 15px;
}

.button:hover {
	background-color: #F8F8F8;
	background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
	background-image: -moz-linear-gradient(top,#f8f8f8,#f1f1f1);
	background-image: -ms-linear-gradient(top,#f8f8f8,#f1f1f1);
	background-image: -o-linear-gradient(top,#f8f8f8,#f1f1f1);
	background-image: linear-gradient(top,#f8f8f8,#f1f1f1);
	
	border: 1px solid #C6C6C6;
	color: #333;
    text-decoration: none;
	
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.1);
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,.1);
	box-shadow: 0px 1px 1px rgba(0,0,0,.1);
}

.button.disabled {
  color: #aaa;
  pointer-events: none;
}

.button.invisible {
  display:none
}

.button.default:active {
	-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,.1);
	-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,.1);
	box-shadow: inset 0px 1px 2px rgba(0,0,0,.1);
	color: black;
}

.button.completeSurvey {
	background-color: #4D90FE;
	background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);
	background-image: -moz-linear-gradient(top,#4d90fe,#4787ed);
	background-image: -ms-linear-gradient(top,#4d90fe,#4787ed);
	background-image: -o-linear-gradient(top,#4d90fe,#4787ed);
	background-image: linear-gradient(top,#4d90fe,#4787ed);

	border: 1px solid #3079ED;
	color: white;
}

.button.completeSurvey:hover {
	border: 1px solid #2F5BB7;
	
	background-color: #357AE8;
	background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8);
	background-image: -moz-linear-gradient(top,#4d90fe,#357ae8);
	background-image: -ms-linear-gradient(top,#4d90fe,#357ae8);
	background-image: -o-linear-gradient(top,#4d90fe,#357ae8);
	background-image: linear-gradient(top,#4d90fe,#357ae8);
	
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.1);
	box-shadow: 0 1px 1px rgba(0,0,0,.1);
}

.question-text {
	font-weight: bold;
	padding-bottom: 10px;
}

.survey_comment {
	font-style: italic;
	font-size: smaller;
}

.survey_vertical_radio {
	width: 100%;
}

.survey_image {
	max-width: 100%;
}

.survey_range {
	width: 100%;
}

.survey_text {
	width: 100%;
	border: 1px solid lightgray;
}

.survey_color {
	width: 100%;
}

label {
	font-weight: unset;
	display: unset;
}

div.form-check {
	padding-bottom: 5px;
}

#survey_progress {
	height: 6px;
	width: 100%;
	background-color: #0064b412;
	border: unset;
}